<ng-container *ngIf="userService.isModerator">
  <h2>List RS yang belum diset lokasi KawalPemilu nya:</h2>

  <ng-container *ngIf="utilService.noKpLocation$ | async as noKpLocation">
    <ul>
      <li *ngFor="let rs of noKpLocation">
        <a [routerLink]="['/rs', rs.placeData.place.place_id]">
          {{ rs.placeData.place.name }}
        </a>
      </li>
    </ul>
  </ng-container>
</ng-container>
